OpenSeed Web - Bug #1641

Validation for lightscript file
08/23/2019 04:57 AM - Rakesh Shrestha

Status: Verified Start date: 08/23/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please validate for lightscript file to upload in experience add. It must be a required field.

History

#1 - 08/23/2019 06:13 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 06:13 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/26/2019 06:18 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Done
